@import url('https://fonts.googleapis.com/css2?family=Lato&family=Raleway&display=swap');


body {
  font-family: "Lato", sans-serif;
  line-height: 150%;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
  line-height: 1.25em;
  text-align: center;
  margin-bottom: 0;
}
nav {
  width: 90%;
  margin: auto;
}
nav ul{
  padding: 0;
  display: flex;
  list-style: none;
}
nav ul li {
  margin: 0 20px 0 0;
}
a {
  text-decoration: none;
}
blockquote .attribution {
  text-align: right;
  font-weight: 700;
}
blockquote .attribution::before {
  content: " - "
}
#tribute-info {
  margin: 0 1rem;
}
#image {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
}
figure {
  background-color: white;
  margin: 1rem;
  align-self: start;
}
figcaption {
  padding: .5rem;
  font-size: 85%;
}
.date-list {
  list-style: none;
  padding: 0;
}
.date-list li {
  margin-bottom: .5em;
}
.date-list .year {
  font-weight: bold;
}

#main {
  display: grid;
  width: 90%;
  grid-template-columns: 100%;
  grid-template-rows: auto auto auto auto;
  grid-template-areas: "title"
                       "quote"
                       "image"
                       "description";
  background-color: hsl(230, 35%, 95%);
  margin: 0 auto 1rem auto;
  border-radius: 1rem;
  padding: .25rem;
}

@media (min-width: 768px) {
  #main {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto 1fr;
    grid-template-areas: "title title"
                         "quote description"
                         "image description";
  }
}

#img-div {
  grid-area: image;
}
#title {
  grid-area: title;
}
#tribute-info{
  grid-area: description;
}
.pullquote{
  grid-area: quote;
}
